<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0 maximum-scale=1.0">

		<!-- social media sharing -->
	<meta data-hid="description" name="description" content="Online Portfolio">
	<meta name="google" value="notranslate">
	<meta name="description" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, Javascript training philippines, Javascript training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later">
	<meta name="robots" content="index,follow">
	<meta property="og:title" content="Web Developer Portfolio">
	<meta property="og:type" content="website">
	<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!">
	<meta property="og:url" content="http://www.zuitt.co">
	<meta property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg">
	<meta name="twitter:card" content="summary">
	<meta name="twitter:url" content="http://www.zuitt.co">
	<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!">


	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<!-- <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap" rel="stylesheet"> -->
	<link href="https://fonts.googleapis.com/css2?family=Pathway+Gothic+One&family=Source+Code+Pro:wght@500&family=Spectral+SC:wght@700&display=swap" rel="stylesheet">
	<title>Richmond Jim Biana | Full Stack Web Developer</title>
</head>

<body>
	<div class="container">

	<div id="thisisme"></div>

	<!-- <img id="thisisme" src="assets/images/m2.png" alt="photo of me"> -->

	<h1>Richmond Jim Biana</h1>
	<h2>full stack web developer</h2>

	<p class="bio">Richmond Jim Biana is an aspiring Web Developer. He will do his very best to pass the Zuitt Online Web Dev Class and hopefully be able to start a career in Web Development. Help me Lord!</p>

	</div>

</body>
</html>